ZCNFG configures COM files in Z-system and CP/M. Version 2.1
expands the Text String functions 1 and 5 to include null or
'$' terminated strings. A new function 9 makes it easier to
configure escape keys and printer strings. New .HLP files
describe the enhancements. You need this; earlier versions
will choke on .CFG files that use the new functions.
          AL Hawley, 11/05/91
